
#screen_cases_block {
    display: block;
    height: auto;
    width: 100%;
}

#screen_cases_block_cont {
    position: relative;
	width: auto !important;
	margin: 0px auto;
	max-width: 1140px !important;	
}

#cases_block_title {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    color: #4D4D4D;
    margin: 0 160px 40px 0;
}

div[id^='screen_cases_block_content'] {
    /* width: 1140px; */
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 20px;
    gap: 20px;
    background: #ECF5FF;
    border-radius: 10px;
    align-items: stretch;
    flex-grow: 0;
}

#cases_block_about_teacher,
#cases_block_about_learning {
    width: calc(50% - 10px);
}

#cases_block_about_teacher {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    height: auto;
}

#cases_block_teacher_description {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    align-self: baseline;
}

#cases_block_mentor_about {
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #4D4D4D;
    width: 100%;
    opacity: 0.8;
    align-self: baseline;
}

#cases_block_mentor_quote {
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #4D4D4D;
    width: 100%;
    align-self: flex-end;
}

#cases_block_mentor_quote_txt {
    align-items: center;
    padding: 20px;
    background: #FFFFFF;
    border-radius: 10px;
}

#cases_block_mentor_readmore {
    background: #0170E3;
    border-radius: 10px;
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 50px;
    color: #FFFFFF;
    height: 50px;
    width: 100%;
    text-align: center;
    display: block;
    margin-top: 20px;
    cursor: pointer;
}

#cases_block_mentor_readmore:hover {
    text-decoration: none;
}

#cases_block_mentor {
    display: flex;
    gap: 20px;
    align-content: center;
    width: 100%;
    flex-wrap: wrap;
}

#cases_block_mentor_socialmedia {
    flex-grow: 1;
    text-align: right;
}

#cases_block_mentor_name {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 110%;
    color: #4D4D4D;
}

#cases_block_mentor_old {
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #4D4D4D;
    align-content: flex-end;
}

#cases_block_mentor_socialmedia {
    align-content: flex-end;
}

#cases_block_mentor_socialmedia a,
.socialmedia_link {
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #0170E3;
    position: relative;
    padding-left: 30px;
    display: inline;
}

#cases_block_mentor_socialmedia a::before,
.socialmedia_link:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 24px;
    height: 20px;
    background: url('data:image/svg+xml,<svg width="24" height="21" viewBox="0 0 24 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.41693 13.6809L9.01993 19.2649C9.58793 19.2649 9.83393 19.0209 10.1289 18.7279L12.7919 16.1829L18.3099 20.2239C19.3219 20.7879 20.0349 20.4909 20.3079 19.2929L23.9299 2.32092L23.9309 2.31992C24.2519 0.823917 23.3899 0.238917 22.4039 0.605917L1.11393 8.75692C-0.339066 9.32092 -0.317066 10.1309 0.866934 10.4979L6.30993 12.1909L18.9529 4.27992C19.5479 3.88592 20.0889 4.10392 19.6439 4.49792L9.41693 13.6809Z" fill="%230170E3"/></svg>') top left no-repeat;
}

#block_point_a,
#block_point_b {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

#block_point_a ul,
#block_point_b ul {
    padding: 0;
    margin: 10px 0 0 0;
}

#block_point_a ul li {
    padding: 0 0 10px 30px !important;
    margin: 0;
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #4D4D4D;
    list-style: none;
    background: url('../../images/block-cases-page/small-cross.png') top left no-repeat;
}

#block_point_a ul li:last-child {
    padding-bottom: 40px !important;
}

#block_point_b ul li {
    padding: 0 0 10px 30px !important;
    margin: 0;
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #4D4D4D;
    list-style: none;
    background: url('../../images/block-cases-page/small-check.png') top left no-repeat;
}

#block_point_b ul li:last-child {
    padding-bottom: 0px !important;
}

#point_a,
#point_b {
    padding: 10px 20px;
    background: #FFFFFF;
    border-radius: 100px;
    font-family: 'Inter-Regular', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #4D4D4D;
}

#point_a_before,
#point_b_before {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 110%;
    color: #001585;
    padding-left: 10px;
}

#cases_price_session {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    font-family: 'Inter', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #001585;
    margin-top: 40px;
}

#cases_price_session:last-child {
    margin-bottom: 0px;
}

.price_type {
    align-content: flex-end;
}

.price_from_to {
    margin-top: 20px;
    width: 100%;
}

#cases_price_session b {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: #001585;
}

#screen_cases_block_controls_items/*,
#screen_cases_block_slide .owl-controls*/ {
    position: absolute;
    width: 130px;
    height: 60px;
    top: -15px;
    right: 0;
}
/*#screen_cases_block_slide .owl-controls{
	top: -75px;
}*/
#screen_cases_block_controls_items .btn_opacity{
	opacity: 0.5;
}

#cases_block_controls_btn_prev,
#cases_block_controls_btn_next {
    width: 55px;
    height: 55px;
    border-radius: 55px;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #00158533;
    float: right;
    cursor: pointer;
}

#cases_block_controls_btn_prev {
    background: #fff url('/s24/images/prev_btn_ico.png') center center no-repeat;
    background-size: 17px 15px;
    float: left;
}

#cases_block_controls_btn_next {
    background: #fff url('/s24/images/next_btn_ico.png') center center no-repeat;
    background-size: 17px 15px;
    float: right;
}

#cases_block_cont .owl-nav{
    margin-top: 0;
}

#screen_cases_block_slide_nav {
    margin-top: 20px;
    height: 5px;
    line-height: 5px;
    text-align: center;
    display: none;
}

.cases_nav_item {
    cursor: pointer;
    margin: 0 4px;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background: #CACACA;
}

.cases_nav_item.active {
    background: #4d4d4d;
    opacity: 0.6;
}

#cases_block_mentor_pic {
    border-radius: 10px;
    height: 280px;
    position: relative;
    overflow: hidden;
}

.backdrop_1 {
    background: #FFFFFF url('../../images/block-cases-page/backdrop_1.png') center center no-repeat;
}

.backdrop_2 {
    background: #FFFFFF url('../../images/block-cases-page/backdrop_2.png') center center no-repeat;
}

.backdrop_3 {
    background: #FFFFFF url('../../images/block-cases-page/backdrop_3.png') center center no-repeat;
}

.backdrop_4 {
    background: #FFFFFF url('../../images/block-cases-page/backdrop_4.png') center center no-repeat;
}

.backdrop_5 {
    background: #FFFFFF url('../../images/block-cases-page/backdrop_5.png') center center no-repeat;
}

.backdrop_6 {
    background: #FFFFFF url('../../images/block-cases-page/backdrop_6.png') center center no-repeat;
}

#cases_mentor_pic img {
    position: absolute;
    width: 270px;
    top: 5px;
    left: calc(50% - 135px);
    z-index: 50;
    border-radius: 270px;
}

#cases_lap_1 {
    position: absolute;
    width: 210px;
    height: 210px;
    background: #001585;
    border-radius: 210px;
    z-index: 40;
    top: 35px;
    left: calc(50% - 135px - 210px + 50px);
}

.backdrop_2 #cases_lap_1 {
    background: #0170E3;
}

.backdrop_3 #cases_lap_1 {
    background: #001585;
}

.backdrop_4 #cases_lap_1 {
    background: #001585;
}

.backdrop_5 #cases_lap_1 {
    background: #0170E3;
}

.backdrop_6 #cases_lap_1 {
    background: #0170E3;
}

#cases_lap_2 {
    position: absolute;
    width: 210px;
    height: 210px;
    border-radius: 210px;
    z-index: 60;
    top: 35px;
    right: calc(50% - 135px - 210px + 60px);
}

.backdrop_1 #cases_lap_2 {
    background: url('../../images/block-cases-page/backdrop_1.png') top -35px left -348px no-repeat;
}

.backdrop_2 #cases_lap_2 {
    background: url('../../images/block-cases-page/backdrop_2.png') top -35px left -349px no-repeat;
}

.backdrop_3 #cases_lap_2 {
    background: url('../../images/block-cases-page/backdrop_3.png') top -35px left -349px no-repeat;
}

.backdrop_4 #cases_lap_2 {
    background: url('../../images/block-cases-page/backdrop_4.png') top -35px left -349px no-repeat;
}

.backdrop_5 #cases_lap_2 {
    background: url('../../images/block-cases-page/backdrop_5.png') top -35px left -349px no-repeat;
}

.backdrop_6 #cases_lap_2 {
    background: url('../../images/block-cases-page/backdrop_6.png') top -35px left -349px no-repeat;
}

#cases_lap_3 {
    position: absolute;
    width: 210px;
    height: 210px;
    background: #0199EC;
    border-radius: 210px;
    z-index: 70;
    top: 35px;
    right: calc(50% - 135px - 210px + 50px);
}

.backdrop_2 #cases_lap_3 {
    background: #001585;
}

.backdrop_3 #cases_lap_3 {
    background: #0170E3;
}

.backdrop_4 #cases_lap_3 {
    background: #0170E3;
}

.backdrop_5 #cases_lap_3 {
    background: #001585;
}

.backdrop_6 #cases_lap_3 {
    background: #0199EC;
}

#cases_lap_4 {
    position: absolute;
    width: 224px;
    height: 229px;
    z-index: 55;
    top: 0px;
    left: calc(50% - 224px - 50px);
    background: url('../../images/block-cases-page/backdrop_11.png') top left no-repeat;
}

.backdrop_2 #cases_lap_4 {
    width: 247px;
    height: 221px;
    top: 0px;
    right: calc(50% - 247px);
    left: unset;
    z-index: 75;
    background: url('../../images/block-cases-page/backdrop_21.png') top left no-repeat;
}

.backdrop_3 #cases_lap_4 {
    width: 310px;
    height: 244px;
    top: 0px;
    left: calc(50% - 270px);
    right: unset;
    z-index: 75;
    background: url('../../images/block-cases-page/backdrop_31.png') top left no-repeat;
}

.backdrop_4 #cases_lap_4 {
    width: 239px;
    height: 269px;
    top: 25px;
    right: calc(50% - 239px);
    left: unset;
    z-index: 75;
    background: url('../../images/block-cases-page/backdrop_41.png') top left no-repeat;
}

.backdrop_5 #cases_lap_4 {
    width: 256px;
    height: 220px;
    top: 0px;
    left: calc(50% - 256px - 10px);
    right: unset;
    z-index: 75;
    background: url('../../images/block-cases-page/backdrop_51.png') top left no-repeat;
}

.backdrop_6 #cases_lap_4 {
    width: 256px;
    height: 220px;
    top: unset;
	bottom:-15px;
    left: calc(50% - 256px);
    right: unset;
    z-index: 75;
    background: url('../../images/block-cases-page/backdrop_61.png') top left no-repeat;
}